
// ----------------------------------------------------------------------

import PlaningView from "@/shared/sections/planing/location/planingView";




export const metadata = {
    title: 'Dashboard: Planning Chauffeur',
  };
  
  export default function Page() {
    return <PlaningView />;
  }
  